/* CSS Document */
html 
{
}

body
{
	margin:0px;	padding:0px; color:#3A3A3A;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px; min-width:960px;
	background:url(../MediaLibrary/1121/BGimage_1_ORJ.jpg) #FFFFFF no-repeat center top; }

.YaziRengi { color:#3A3A3A;}


a {text-decoration:none; color:#245B7C;}
a:hover {color:#62A8D1;}
img {border:0;}


h6 { font-size:14px; padding:0; margin:0; }
h5 { font-size:16px; padding:0; margin:0; }
h4 { font-size:18px; padding:0; margin:0; }
h3 { font-size:24px; padding:0; margin:0; }
h2 { font-size:30px; padding:0; margin:0; }
h1 { font-size:36px; padding:0; margin:0; }

p { padding:0 0 5px 0; margin:0;}

#sayfa 
{
	width:960px; margin:auto; height:100%;
}
.ie6 #sayfa
{
	width:970px;
}
#banner
{
	width:100%; 
}
#ust_bar
{
	/*background:url(../images/ust_bar.gif) bottom repeat-x;*/
	margin:0px 0 0 0; text-align:right; padding: 2px 5px; height:29px; color:#FFFFFF;
}


#alt_bar{ text-align:center; background:#FFF;}

#alt_menu{ text-align:center; color:#555; background:#FFF; padding:10px 0;}
#alt_menu a {color:#8c7941}
#alt_menu a:hover { color:#8c7941;}

#container{}
#ilet_area { font-family:Tahoma, Geneva, sans-serif; }
#foot
{
	width:100%; 
	color:#FFFFFF;
	/*background:url(../images/foot_bg.gif) repeat-x; */
}
.ie6 #foot
{
	position:static; width:960px; margin:auto;
}
#foot div
{
	width:940px; margin:auto; padding:10px 10px 0 10px;	
	background:#5C8AB5;
}
.MenuBaslikW
{
	background:#519AC1; height:20px; padding:4px 15px 0px 15px; text-align:left; margin:0 5px 0 0;
	font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#FFFFFF;
	font-weight:bold; border:#515151 1px solid; border-bottom:none;
}
.MenuicerikW{ width:760px; border:#515151 1px solid; background:#5C8AB5; }
.MenuBaslikBar
{
	background:#519AC1; width:99%; height:20px; padding:3px 5px 0 5px;
	font-family:Tahoma, Geneva, sans-serif; font-size:15px; font-weight:bold; color:#FFFFFF;
	border-top:#515151 1px solid; border-bottom:#515151 1px solid;
}
/* ------------------------- IÇERICILER -------------------------- */

.Genis_frame
{
	padding:10px 0; width:960px; float:left; background:#FFFFFF; min-height:200px; position:relative; z-index:10;
}
#Middle_frame
{
	padding:10px 0; width:760px; float:left; background:#FFFFFF; min-height:200px; position:relative; z-index:0;
}
#main_frame
{
	padding:10px 0; width:560px; float:left; background:#FFFFFF; min-height:200px; position:relative; z-index:10;
}
#left_frame
{
	padding:10px 0; width:200px; float:left; background:#FFFFFF; min-height:200px; position:relative; overflow:hidden; 
}
#right_frame
{
	padding:10px 0; width:200px; float:left; background:#FFFFFF; min-height:200px; position:relative; overflow:hidden; 
}
/* -------------------------  -------------------------- */
.input01 
{
	width:150px;
}
.input02 
{
	border:1px #999999 solid;
	background:#FEFEFE;
	height:16px; width:150px;
}
.input03 
{
	border:1px #999999 solid;
	background:#FEFEFE;
	height:13px; font-size:10px; width:150px;
}
.inputCombo
{
	width:150px;
}
.KatologListeicerici
{
	width:265px; height:230px;
	margin:0; padding:5px;
	float:left; text-align:center;
	border:#515151 1px solid;
}
.Listeicerici
{
	width:550px; height:30px;
	margin:0px; padding:5px;
}
.SayfaButonu {
	border:none; height:20px; background:#519AC1;
	margin:0px 3px; color:#FFFFFF;  font-weight:bold; padding:0;
}
.SayfaNumaralari
{
	padding:0 0px 0 0; height:20px; margin:3px 0 0 0; color:#FFFFFF; border-top:#515151 1px solid; border-bottom:#515151 1px solid;
	background:#519AC1;
}
#SepetAlani .Menuicerik
{
	padding:5px 0;
	width:210px;
}
#SepetAlani .Menuicerik span
{
	padding:0 10px;
	display:block; /*border-bottom:#b2c8e5 1px solid;*/
}

#kampanya_bar
{
	margin:0 0 3px 0; width:100%; padding:3px 0;
	border-bottom:1px solid #515151;
	border-top:1px solid #515151; background:#5C8AB5;
	color:#F00; font-weight:bold; font-size:14px;
}
.ie6 #kampanya_bar
{
	margin:0; width:560px;
}


.YonlendirArea
{
	width:960px; margin:50px auto; font-size:18px; font-weight:bold;
	text-align:center;
}

.UrunListe
{
	float:left; width:180px; height:200px; padding:0px; text-align:center;
}

.maddeimi1
{
	float:left; background:url(../images/maddeimi01.gif) no-repeat; width:7px; height:10px; margin:2px 4px 0 0;
}

.maddeimi2
{
	float:left; background:url(../images/maddeimi02.gif) no-repeat; width:7px; height:10px; margin:2px 4px 0 0;
}


.glow
{
   text-shadow: 0px 0px 4px #FFF;
   FILTER: Glow(Color=#FFFFFF, Strength=4); 
}

.bold { font-weight:bold;}

#sayac{ font-size: 11px;}


.StandartBaslikBar {
	font-weight: bold; background:url(http://projemlak.com/includes/admin/images/menu_baslik_02.gif) 0 -6px; color:#FFFFFF;
	margin-bottom:5px; padding:6px 5px; font-size:12px;
}


.urunDetay_GrupAdi {color:#FF3;}
.urunDetay_UrunKodu {color:#EAEAEA;}
.urunDetay_Baslik {color:#FFBFBF;}
.urunDetay_UrunAdi {color:#dd2525; font-weight:bold;}


#hizliSiparis
{
	width:100%; max-width:600px; margin:0 auto 0 auto;
}

.hizliSiparisFormText
{
	text-align:right; 
}
.hizliSiparisFormInput
{
	text-align:left;
}
.hsf_submit
{
	text-align:center;
}

.hsf_submit
{
	text-align:center;
}

.MenuicerikCCSIZ
{
	margin:0 10px;
}


.haberModulUpBtn
{
	border-bottom:#519AC1 solid 1px; padding-bottom:3px; background:url(../images/arrows_up.png) top center no-repeat; height:15px;
}
.haberModulDownBtn
{
	border-top:#519AC1 solid 1px; padding-top:3px; background:url(../images/arrows_down.png) bottom center no-repeat; height:15px;
}
.haberModulTekTek
{
	border-bottom:#519AC1 solid 1px; padding-bottom:3px; margin-bottom:3px;
}
.haberModulTumunuGoster
{
	font-weight:bold; margin:5px 0 0px 0;
}

.catsList
{
	background:url(../images/maddeimi04.gif) no-repeat 0 4px ; padding:0 0 0 15px;
}
.HaberBaslikHaliso
{
	height:13px; font-size:12px; padding:2px 5px; overflow:hidden;
}
.haberKutuResim
{
	background:#FFF; border:#CCC solid 1px; float:left; width:180px; margin:5px 5px 0 0;
}
.haberKutuKisaBilgi
{
	float:left; overflow:hidden; width:175px; padding:5px 0 0 0; height:100px;
}
.haberKutulari
{
	width:750px; margin:0 -5px;
}
.haberLinkTags
{
	width:365px; padding:5px; float:left; display:block;
}


#formHataBlogu
{
	margin:20px 0 20px 250px; font-size:14px;
}
#formHataBloguBaslik
{
	text-align:center; margin:50px 0 0 0; font-size:18px; color:#F00;
}
#formHataBloguBitir
{
	text-align:center; margin:0 0 100px 0; font-size:14px; color:#F00; font-weight:bold;
}

.haberTarihAlaniHaha
{
	float:right; font-size:10px;
}
.flagLang
{
	text-align:center; margin:5px;
}

.flashKampanyaDivi
{
	z-index:0; margin:2px 0 3px 0; width:100%;
}


.commentAlan .formAlanlari { width:270px; float:left; }
.commentAlan p { margin:0 0 10px 0; }
.commentAlan input[type="text"], .commentAlan textarea { width:100%; }
.commentAlan label { font-weight:bold; }
.commentLine { margin:5px 5px 10px 5px; border-left:#999 solid 5px; padding:0 0 0 10px; }
.commentLine:hover { border-left:#C00 solid 5px; } 
.commentDate { font-size:14px; color:#777; }
.commentComm { margin: 5px 0 0 10px; }

.portalHaberAlani { width:750px; height:250px; background:url(../images/haberBg01.jpg) no-repeat; padding:6px 0; margin:auto; }

.detayHaberVerFiyat {
	height:17px; width:190px; padding:4px 4px 4px 25px; margin:0 0 0 10px; text-align:left; cursor:pointer;
	background:url(../images/btn_haberverFYT.png) no-repeat; width:21px; height:19px; color:#245B7C;
}
.detayHaberVerFiyat:hover {background:url(../images/btn_haberverFYTover.png) no-repeat; color:#62A8D1;}

.detaySepeteAt {
	height:17px; width:110px; padding:4px 4px 4px 25px; margin:0 0 0 10px; text-align:left; cursor:pointer;
	background:url(../images/btn_urunsepeti2.png) no-repeat; width:21px; height:19px; color:#245B7C;
}
.detaySepeteAt:hover {background:url(../images/btn_urunsepeti2over.png) no-repeat; color:#62A8D1;}

.detayHaberVerUrun {
	height:17px; width:200px; padding:4px 4px 4px 25px; margin:0 0 0 10px; text-align:left; cursor:pointer;
	background:url(../images/btn_haberverFYT.png) no-repeat; width:21px; height:19px; color:#245B7C;
}
.detayHaberVerUrun:hover {background:url(../images/btn_haberverFYTover.png) no-repeat; color:#62A8D1;}

.detayTavsiyeEt {
	height:17px; width:110px; padding:4px 4px 4px 25px; margin:0 0 0 10px; text-align:left; cursor:pointer;
	background:url(../images/btn_tavsiyeet.png) 0px 3px no-repeat; width:21px; height:19px; color:#245B7C;
}
.detayTavsiyeEt:hover {background:url(../images/btn_tavsiyeetover.png) 0px 3px no-repeat; color:#62A8D1;}


#memberLoginUserNameText span {display:none;}
#memberLoginPassText span {display:none;}
#memberLoginForgetPass span {display:none;}
#memberLoginUyeOl span {display:none;}
#memberMenuWelcomeText {text-align:center;}
#memberMenuUserName {text-align:center;}
#memberMenuSonGirisText {text-align:center;}
#memberMenuSonGirisTarihi {text-align:center;}
#memberMenuPersProsHead {font-size:13px; padding:5px 0 0 0;}
#memberMenuShopingHead {font-size:13px; padding:5px 0 0 0;}
#memberMenuPersProsMenu {padding:0 0 0 15px;}
#memberMenuShopingMenu {padding:0 0 0 15px;}